leaf.bm.named_field_not_found=Can not find field "{0}" in BusinessModel. Make sure this field refers to a pre-defined BusinessModel field.
leaf.bm.error_loading_parent_bm=Can't load parent Business Model {0}. Please check if parent BM name is correct, if parent BM really exists and is in correct directory path.
leaf.database.unknown_database_type=Unknown database type:{0}. Please check if database type name is correctly spelled, and specified database type is defined.
leaf.bm.query_consumer_config_missing=No child node under "consumer" node. There must be one and only one child node under "consumer" node.
leaf.bm.query_consumer_config_error=More than one child node under "consumer" node. There must be one and only one child node under "consumer" node.
leaf.bm.error_in_bm_action=Error when executing {0}
leaf.bm.error_loading_bm=Can't load Business Model {0}